Bug 73520 - REGRESSION(r101524): Article titles invisible until hover on blaze.com
Summary: REGRESSION(r101524): Article titles invisible until hover on blaze.com
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: CSS (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P1 Normal
Assignee: Nobody
URL: http://www.theblaze.com/
Keywords: Regression
Depends on:
Blocks:
 
Reported: 2011-11-30 21:29 PST by Jim Oase
Modified: 2011-12-02 09:42 PST (History)
6 users (show)

See Also:


Attachments
Missing subtitles.... (246.46 KB, image/jpeg)
2011-11-30 21:29 PST, Jim Oase
no flags Details
subtitle appears only when cursor is over that subtitle area (528.26 KB, image/jpeg)
2011-11-30 21:30 PST, Jim Oase
no flags Details
Reduced test case (527 bytes, text/html)
2011-12-01 14:01 PST, Andreas Kling
no flags Details
patch (7.21 KB, patch)
2011-12-02 09:32 PST, Antti Koivisto
darin: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jim Oase 2011-11-30 21:29:10 PST
Created attachment 117327 [details]
Missing subtitles....

Got to the site http://www.theblaze.com/

When page opens the subtitle are missing... see attached picture

Mover cursor over area where subtitles should be and a that subtitle will appear.
Comment 1 Jim Oase 2011-11-30 21:30:56 PST
Created attachment 117329 [details]
subtitle appears only when cursor is over that subtitle area
Comment 2 Alexey Proskuryakov 2011-12-01 10:55:43 PST
Confirmed as a regression from shipping Safari with r101683.

Unfortunately, this page is affected by recently introduced and fixed CSS crashes, making finding regression range complicated. Andreas, perhaps you would be willing to do initial investigation, and assign the blame?
Comment 3 Andreas Kling 2011-12-01 10:58:40 PST
(In reply to comment #2)
> Confirmed as a regression from shipping Safari with r101683.
> 
> Unfortunately, this page is affected by recently introduced and fixed CSS crashes, making finding regression range complicated. Andreas, perhaps you would be willing to do initial investigation, and assign the blame?

Sure thing Alexey, taking this.
Comment 4 Andreas Kling 2011-12-01 14:01:02 PST
Created attachment 117482 [details]
Reduced test case

An early christmas present to Antti from the Reduction Fairy.
Comment 5 Antti Koivisto 2011-12-02 09:32:30 PST
Created attachment 117638 [details]
patch
Comment 6 Antti Koivisto 2011-12-02 09:42:56 PST
http://trac.webkit.org/changeset/101812